<ion-header>
    <ion-toolbar>
        <ion-title>Add Card</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-row>
        <ion-col size="1"></ion-col> <!-- spacer -->
        <ion-col>
            <ion-item>
                <ion-input placeholder="Foreign word..." [(ngModel)]="foreign"></ion-input>
                <ion-icon name="earth"></ion-icon>
            </ion-item>
            <ion-item>
                <ion-input placeholder="Local word..." [(ngModel)]="local"></ion-input>
                <ion-icon name="language"></ion-icon>
            </ion-item>
            <ion-item>
                <ion-textarea placeholder="Description..." [(ngModel)]="description"></ion-textarea>
                <ion-icon name="document-text" style="margin-top: 10px;"></ion-icon>
            </ion-item>
        </ion-col>
        <ion-col size="1"></ion-col> <!-- spacer -->
    </ion-row>
</ion-content>

<ion-footer>
    <ion-button color="light" (click)="dismiss()">Cancel</ion-button>
    <ion-button style="float:right" color="primary" (click)="save()">
        Save
        <ion-icon slot="end" name="save"></ion-icon>
    </ion-button>
</ion-footer>